﻿
body.header_style_2 .header_top .top_nav .top_nav_wrapper > ul > li > a, body.header_style_2 .header_top .top_nav .main_menu_nav > ul > li > a {
    color: #161616;
}

.header_info {
    background: #006633!important;
}

.mobile_header .top_nav_mobile .main_menu_nav li.current_page_item > a, .mobile_header .top_nav_mobile .main_menu_nav li.current-menu-parent > a, .mobile_header .top_nav_mobile .main_menu_nav li.current-menu-ancestor > a:focus {
    color: #ffffff;
    background-color: #669966;
text-decoration: none;
}

.mobile_header .top_nav_mobile .main_menu_nav > li:hover > a {
    color: #ffffff;
    background-color: #669966;
text-decoration: none;
}

.mobile_header .top_nav_mobile .main_menu_nav ul li a {
    color: #161616;
text-decoration: none;
}

.mobile_header .top_nav_mobile .main_menu_nav ul li a:hover {
   color: #ffffff;
    background-color: #669966;
text-decoration: none;
}

.mobile_header .top_nav_mobile {
    padding: 0px 0;
}

.arrow {
    color: #669966!important;
}

.icon_texts {
    padding: 0px!important;
}

.wpcf7-mail-sent-ok {
text-align: center;
}

.wpcf7-form-control {
    font-size: 15px;
}

.price {
font: 24px impact;
color: #669966;
}

.price-num {
font: 35px impact;
color: #669966;
}


.wpb_text_column ul li, .comment-body .comment-text ul li {
    position: relative;
    padding: 0 0 0 16px;
    margin: 0 0 5px;
}

#footer .footer_widgets .widget .widget_title {
    margin: 0 0 15px;
    padding-bottom: 5px;
}

.widget .widget_title {
    border-top: none;
}

#footer .footer_widgets {
    padding: 15px 0 0;
}

.slider-title {
    color: #161616;
    font-size: 3.2em;
letter-spacing: -0.06em;
    text-transform: uppercase;
    font-weight: bold;
 background: #ffd203;
padding:15px;
}

#footer .copyright_row .copyright_row_wr .socials ul li a {
color:#333;
}

#footer {
    background: #333333;
}

.shadows {
    text-shadow: 0.03em 0.04em 0.08em rgba(0, 0, 0, 0.6);
}

.bg_white {
    background-color: rgba(255,255,255,.8);
padding-left:7px;
}

.flat:hover {
        background: #f5f5f5!important;
}

.vc_btn3.vc_btn3-size-md {
    padding: 10px 20px!important;
}

.slick_prev {
    left: -75px!important;
}

.slick_next {
    right: -75px!important;
}

.adash {
    border-bottom: 1px dashed #ff0000!important;
text-decoration:none;
}

.adash:hover {
    border-bottom: 1px dashed #fff!important;
     text-decoration:none;
}


.price_left {
font: 24px impact;
color: #669966;
text-align: right;
}

.price_left span {
font: 35px impact;
color: #669966;
}


.undera {
text-decoration: underline;
    padding-left: 15px;
}

.undera:hover {
text-decoration: none;
}

.rightblock {
    text-align: right;
}

body.header_style_4 .header_top {
    background: #fff;
    padding: 25px 0 15px;
}

body.header_style_2 .header_top .top_nav .header_socials {
    margin: -10px 0 0 40px;
}

.bg_yellow {
    background: #ffd203;
padding:10px;
}

.yellbg {
    background: #ffd203;
}

body.header_style_2 .header_top .top_nav .top_nav_wrapper > ul > li > a, body.header_style_2 .header_top .top_nav .main_menu_nav > ul > li > a {
    padding: 10px 6px!important;
    height: auto;
}

body.header_style_4 .top_nav .top_nav_wrapper > ul > li {
  
    text-transform: inherit!important;
}

.top_nav .top_nav_wrapper > ul > li ul li a, .top_nav .main_menu_nav > ul > li ul li a {
    padding: 13px 16px 11px!important;
}

.top12 {
    margin: -32px 0px -32px 0px!important;
}

.wind:hover {
opacity: 0.7!important;
}
body.header_style_2 .header_top {
    background: rgba(255, 255, 255, 1) !important;
}

@media only screen and (max-width: 1150px) 
{

.header_socials {
display:none;
}
}



   
/* Large desktops and laptops */
@media (min-width: 1200px) and (max-width: 1339px)  {



}

/* Portrait tablets and medium desktops */
@media (min-width: 992px) and (max-width: 1199px) {
    
.mob2 {
font-size:18px!important;    
}

.mob3 {
font-size:17px!important;   
}

}

/* Portrait tablets and small desktops */
@media (min-width: 768px) and (max-width: 991px) {

.mobh2{
font-size: 24px!important;
    line-height: 28px!important;
}

.mob2 {
font-size:18px!important;    
}
    
.mob3 {
font-size:17px!important;   
}

 
}

/* Landscape phones and portrait tablets */
@media (max-width: 767px) {

 
  .mob2 {
font-size:18px!important;    
}
    


}

/* Landscape phones and smaller */
@media (min-width: 320px) and (max-width: 480px) {

.logo {
    margin-bottom: 10px!important;
}

.mob3 {
font-size:20px!important;   
}
 
.mob1 {
font-size:22px!important;

}

.mobh2{
font-size: 24px!important;
    line-height: 28px!important;
}

.smaller {
font-size: 14px!important;
  padding: 6px!important;
}

.moblog {
width: 148px!important;
height: 52px!important;
}

.slider-title {
    font-size: 2.8em!important;
    padding: 10px!important;
}

.mobcenter {
text-align: center!important;
}

}


